<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="ShipRateSOAP" />
                <binding name="WarehouseSOAP" />
                <binding name="EIS" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://api.sfcservice.com/ishipsvc/web-service"
                binding="basicHttpBinding" bindingConfiguration="ShipRateSOAP"
                contract="SFCLogisticsReference.ShipRate" name="ShipRateSOAP" />
            <endpoint address="http://api.sfcservice.com/ishipsvc/warehouse-web-service"
                binding="basicHttpBinding" bindingConfiguration="WarehouseSOAP"
                contract="SFCLogisticsReference.Warehouse1" name="WarehouseSOAP" />
            <endpoint address="http://api.sfcservice.com/ishipsvc/eis-web-service"
                binding="basicHttpBinding" bindingConfiguration="EIS" contract="SFCLogisticsReference.EIS"
                name="EIS-API" />
        </client>
    </system.serviceModel>
</configuration>